
Redmine - Defect #32354

Fix inconsistent capitalization in Italian translation

2019-10-27 09:22 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed Affected version:  

Description

The patch was originally posted as a part of #32326 by pasquale [:dedalus] .

Related issues:

Related to Redmine - Patch #32326: Update it.yml locale Closed

Associated revisions

Revision 18875 - 2019-10-28 10:16 - Go MAEDA

Fix inconsistent capitalization in Italian translation (#32354).

Patch by pasquale [:dedalus].

History

#1 - 2019-10-27 09:22 - Go MAEDA

- Related to Patch #32326: Update it.yml locale added

#2 - 2019-10-28 10:17 - Go MAEDA

- Subject changed from Fix capitalization in Italian translation to Fix inconsistent capitalization in Italian translation

- Status changed from New to Closed

- Target version changed from Candidate for next major release to 4.1.0

- Resolution set to Fixed

Committed the patch. Thank you.

Files

002-03-fix-some-string-capitalization.diff 1.17 KB 2019-10-27 Go MAEDA
